Remove contacts from a list
This endpoint will remove one or more contacts from the specified list.
Authorizations
AuthorizationstringRequired
An access token issued to a user.
Path parameters
workspaceIdstring · uuidRequired
The unique identifier of the workspace.
listIdstring · uuidRequiredExample:
The ID of a list.
b4e02c85-c6d2-4b15-8885-e09671799c61Body
contactsstring · uuid[] · nullableOptionalExample:
The list of contact ids to add to the list. Can be empty or null if identifiers are provided. Maximum combined count of contacts and identifiers is 100, validated by the API.
123e4567-e89b-12d3-a456-426614174000Responses
200
The contacts were removed successfully, and the number of contacts that were processed is returned. If it doesn't match the number of contacts provided, it means some of the contacts were not processed.
application/json
itemsProcessedintegerRequiredExample:
The number of contacts that were processed.
100404
The requested resource was not found.
application/json
422
One or more identifiers could not be resolved to contacts.
application/json
delete/workspaces/{workspaceId}/lists/{listId}/contacts
Examples
Remove contacts from a list using Contact ID
Remove contacts from a list using Contact Identifiers
Last updated
Was this helpful?

